.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f8e99211-ad59-abfb-fb88-adcaefa1f058 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-98e3c544-9d36-8cbe-312f-6da98c3666a3 {
text-align: center !important;
}
.lfr-layout-structure-item-dc549f09-140e-1a70-fa9c-a7527360e8b4 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-be57b6e5-2310-07f5-6db2-c6a007b6d176 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b9a7e5a-8132-c9dc-05d3-457a2bd7ed9d {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7a05b2a0-6070-ee11-0f64-44fb8607e393 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-312b59f1-6074-cbdf-b184-e9d2d39fb5be {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-060ee9a3-4605-16cd-3f98-910635f06ecb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
